# translation of ka.po to Georgian
# Georgian translation for GTK+.
# Copyright © 2006 The GTK Team
# This file is distributed under the same license as the GTK package.
#
#
# Gia Shervashidze <giasher@telenet.ge>, 2005.
# Vladimer Sichinava ვლადიმერ სიჭინავა <vsichi@gnome.org>, 2007, 2008.
msgid ""
msgstr ""
"Project-Id-Version: ka\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2013-05-03 19:25+0200\n"
"PO-Revision-Date: 2008-10-17 18:05+0200\n"
"Last-Translator: Vladimer Sichinava ვლადიმერ სიჭინავა <vsichi@gnome.org>\n"
"Language-Team: Georgian <http://mail.gnome.org/mailman/listinfo/gnome-ge-"
"list>\n"
"Language: ka\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0\n"
"X-Generator: KBabel 1.11.4\n"

#. In enum order
msgid "Portrait"
msgstr "პორტრეტი"

msgid "Landscape"
msgstr "პეიზაჟი"

msgid "Reverse portrait"
msgstr "უკუპორტრეტი"

msgid "Reverse landscape"
msgstr "უკუპეიზაჟი"

#. Translators: this is a printer status.
#: ../modules/printbackends/cups/gtkprintbackendcups.c:2446
msgid "Paused; Rejecting Jobs"
msgstr "შეყოვნებულია; დავალებების უარყოფა"
